Support » Fixing WordPress » 3.5 Upgrade errors

  • Resolved foxmichael100

    (@foxmichael100)


    Just upgraded to 3.5 and all hell has broken out can anyone help with these errors please

    Warning: Missing argument 2 for wpdb::prepare(), called in /home/foxy/public_html/foxfinancialmanagement.co.uk/wp-content/plugins/wp-super-edit/wp-super-edit.core.class.php on line 114 and defined in /home/foxy/public_html/foxfinancialmanagement.co.uk/wp-includes/wp-db.php on line 990

    Warning: Cannot modify header information – headers already sent by (output started at /home/foxy/public_html/foxfinancialmanagement.co.uk/wp-includes/wp-db.php:990) in /home/foxy/public_html/foxfinancialmanagement.co.uk/wp-includes/option.php on line 568

    Warning: Cannot modify header information – headers already sent by (output started at /home/foxy/public_html/foxfinancialmanagement.co.uk/wp-includes/wp-db.php:990) in /home/foxy/public_html/foxfinancialmanagement.co.uk/wp-includes/option.php on line 569

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘3.5 Upgrade errors’ is closed to new replies.